body {
    font-family: 'Poppins', sans-serif;
    background:;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em;
    font-weight: 300;
    line-height: 1.2em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}


.bunderan {
  border-radius: 25px;
  border: 2px solid #73AD21;
  padding: 20px; 
  width: 200px;
  height: 150px;  
}

.dataTables_filter {
    margin-left: 10px;
    float: right;
}

.dataTables_length {
    margin-left: 10px;
    float: left;
}


.hd {
display: none;
}

.modal-body
{
    background-color: #FFFFFF;
}

.modal-content
{
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-color: transparent;
}

.modal-footer
{
height: 60px;    
background-color : #1F5C37;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
}


.modal-header
{ 
color:#FFFFFF;
background-color : #1F5C37;	
height:50px;
 padding-top:10px;	
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
}

.ndelik {
display: none;

}


.dataTables_wrapper .dt-buttons {
  float:right;
  
}

.navbar-fluid {
overflow-x: hidden;

}

.navbar-left {
vertical-align: middle;
}
	
.navbar-right {
padding-top: 5px;
margin-right: 10px;
}

	
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.navbar-nav > li > a {
 color: #FFF;  
}


.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
color: #000;  /*Sets the text hover color on navbar*/
}

.icon-bar {
background:#FFFFFF ;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #FFFFFF;
   text-decoration: none;
  background-color: #66CCFF;  /*change color of links in drop down here*/
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: silver; /*Change rollover cell color here*/
  }


    
[class*="wakibota"] {
     margin-bottom: 2px!important;
}

.panel-judul {
 background-color: #F2F0BB;    
 font-weight: bold;

 padding-left: 10px;
 padding-right: 10px;
 border-bottom: solid 1px #81827C;
 margin-bottom: 20px;
 border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
}   


.panel-menu {
 background-color: #16570F;    
 font-size:1.0em;
 color: #191919;
 height: 40px;
 padding-top: 1px;

}   


table thead th {
    text-align:;
    color : #FFFFFF;
    background: #16570F;
   white-space: nowrap;

}

table td {
 white-space: nowrap;	
}

table * {
   font-size: 13px;
   line-height: 2;
}





/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
.textharga {
 font-size: 8px;   
}

}
